<?php
include "../CheckUser.php";
include_once("../comm/db_sql.php");
include_once("../comm/config.php");
include_once("../comm/connect.php");
include_once("../comm/Function.php");
include_once("../../Smarty/Smarty.class.php");

$page_show = new Smarty(); 
$page_show->template_dir = "./template";
$page_show->compile_dir = "./templates_c"; 
$page_show->left_delimiter = "<{";      
$page_show->right_delimiter = "}>";

$page_show->assign("yywdyb_companyName", $companyName);
$page_show->assign("yywdyb_SaleTel", $SaleTel);
$page_show->assign("yywdyb_TechTel", $TechTel);
$page_show->assign("yywdyb_Fax", $Fax);
$page_show->assign("yywdyb_Address", $Address);
$page_show->assign("yywdyb_mobile", $mobile);
$page_show->assign("yywdyb_QQ", $QQ);
$page_show->assign("yywdyb_Mail", $Mail);
$page_show->assign("CopyRight", $CopyRight);
$page_show->assign("yywdyb_Title", $WebTitle);
$page_show->assign("yywdyb_Description", $WebDescription);
$page_show->display("WebConfig.html"); 
?>